%p#notice= notice

%p
  %b Crop main product yield:
  = @pc_yield_price.crop_main_product_yield
%p
  %b Crop main product price:
  = @pc_yield_price.crop_main_product_price
%p
  %b Crop by product yield:
  = @pc_yield_price.crop_by_product_yield
%p
  %b Crop by product price:
  = @pc_yield_price.crop_by_product_price
%p
  %b Intercrop main product yield:
  = @pc_yield_price.intercrop_main_product_yield
%p
  %b Intercrop main product price:
  = @pc_yield_price.intercrop_main_product_price
%p
  %b Intercrop by product yield:
  = @pc_yield_price.intercrop_by_product_yield
%p
  %b Intercrop by product price:
  = @pc_yield_price.intercrop_by_product_price

= link_to 'Edit', edit_pc_yield_price_path(@pc_yield_price)
\|
= link_to 'Back', pc_yield_prices_path
